Dans certaines limitations, vous pouvez migrer des vSphere Distributed Switches qui ne font pas partie d'un environnement NSX Data Center for vSphere.

Logiciels et versions requises

Limitations et recommandations

Si votre implémentation vSphere actuelle utilise vSphere Distributed Switch version 7.0, la migration vers NSX-T Data Center version 3.x n'est pas prise en charge.

Il est recommandé d'installer NSX-T Data Center séparément et de le configurer pour l'utiliser avec votre implémentation de vSphere actuelle.